* {
 padding: 0;
 margin: 0;
 postition:relative;
}
#menu {
padding-left: 12%;
padding-top: 50px;
}
#logo {
 float:left;
 padding-left: initial;
 position: fixed;
 z-index: 1000;
}
#nav-placeholder {
  position: relative;
}
.background-image {
    background-image: none;
    position: absolute;
    width: 100%;
}
ul {
   list-style-type:none;
   margin:0;
   padding:1px;
   position: absolute;
   /*new style 27 march */
   position: fixed;
   z-index: 1000;
}
/*Create a horizontal list with spacing*/
li  {
   display:inline-block;
   float: left;
   margin-right: 1px;
   padding: 1px;
}
/*Style for menu links*/
li a {
 font-size: 15px;
   display:block;
   padding: 10px 20px 10px 20px;
  /* min-width:140px;*/
   height: 10px;
   text-align: center;
   line-height: 10px;
   font-family: "Helvetica", Arial, serif;
   color: #000;
   background: #fff;
   text-decoration: none;
}
/*Hover state for top level links*/
li:hover a {
   background: #000;
 color: #fff;
}

/*Style for dropdown links*/
li:hover ul a {
   background: #fff;
   color: #000;
   height: 20px;
   line-height: 20px;
}
/*Hover state for dropdown links*/
li:hover ul a:hover {
   background: #000;
   color: #fff;
}
/*Hide dropdown links until they are needed*/
li ul {
   display: none;
}
/*Make dropdown links vertical*/
li ul li {
   display: block;
   float: none;
   padding: 1px;
   margin-left: -2px;
}
/*Prevent text wrapping*/
li ul li a {
   width: auto;
   min-width: 100px;
   padding: 0 20px;
}
/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
   display: block;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
   font-family: "Helvetica Neue", Arial, sans-serif;
   text-decoration: none;
   text-align: center;
   display: none;
}
/*Hide checkbox*/
input[type=checkbox]{
   display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
   display: block;
}
/* new code for resonsive menu*/
/*label {
 position: absolute;
 left: 0;
 display: none;
}	*/

/*Responsive Styles*/
@media screen and (max-width : 760px){
   /*Make dropdown links appear inline*/
   ul {
       position: static;
       display: none;
   }
   /*Create vertical spacing*/
   li {
       margin-bottom: 1px;
   }
   /*Make all menu links full width*/
   ul li, li a {
       width: 100%;
   }
   /*Display 'show menu' link*/
   .show-menu {
       display:block;
    padding-right: 14px;
    text-align: right;
    margin-top: 30px;
    float: right;
   }
#logo {
  left: 50%;
transform: translate(-50%);
position: absolute;
}
#first { padding-top: 40px;}
 #menu {padding-left: 0px;
 padding-top:70px;}
li a{
  padding: 10px 0px 10px 0px;
  font-size: 14px;
}
}
